<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'ru', version '3.1'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Действие';
$string['assignedteacher'] = 'Наставник';
$string['assigngroup'] = 'Назначить наставников группам';
$string['cannotselectclosed'] = 'Вы больше не можете присоединиться к группе.';
$string['cannotselectmaxed'] = 'Вы больше не можете присоединиться к группе {$a} – достигнуто максимальное количество участников.';
$string['cannotselectnocap'] = 'Вы не можете выбирать группу.';
$string['cannotselectnoenrol'] = 'Вы должны быть зачислены на курс, чтобы стать участником группы.';
$string['cannotunselectclosed'] = 'Вы больше не можете покинуть группу';
$string['creategroup'] = 'Создать новую группу';
$string['description'] = 'Описание группы';
$string['edittooltip'] = 'Нажмите, чтобы отредактировать';
$string['eventexportlinkcreated'] = 'Ссылка экспорта создана';
$string['eventgroupteacheradded'] = 'Наставник добавлен';
$string['export'] = 'Создать ссылку на скачивание файла с данными групп (CSV)';
$string['export_download'] = 'Скачать CSV-файл';
$string['fromallgroups'] = 'Все группы';
$string['groupid'] = 'ID группы';
$string['groupselect:addinstance'] = 'Самостоятельного выбирать новую группу';
$string['groupselect:assign'] = 'Разрешить назначать наставников группам';
$string['groupselect:create'] = 'Разрешить создавать группы';
$string['groupselect:export'] = 'Разрешить экспортировать участников групп';
$string['groupselect:select'] = 'Разрешить присоединяться к группам';
$string['groupselect:unselect'] = 'Разрешить выходить из групп';
$string['hidefullgroups'] = 'Скрывать заполненные группы в основной информации';
$string['hidefullgroups_help'] = 'Если включено, скрываются все группы, которые достигли максимального количества участников, в основной информации (кроме групп пользователя). Будет полезно, если групп много.';
$string['incorrectpassword'] = 'Неправильный пароль';
$string['managegroups'] = 'Управление группами';
$string['maxcharlenreached'] = 'Достигнуто максимальное количество символов';
$string['maxgroupmembership'] = 'Максимальное количество групп, в которые можно вступить';
$string['maxlimitreached'] = 'Максимальное количество достигнуто';
$string['maxmembers'] = 'Максимальное количество участников в группе';
$string['maxmembers_icon'] = 'В группе слишком много участников';
$string['maxmembers_notification'] = 'В вашей группе слишком много участников! Максимальное количество {$a}.';
$string['member'] = 'Участник';
$string['membercount'] = 'Количество';
$string['membershidden'] = 'Список участников недоступен';
$string['memberslist'] = 'Участники';
$string['minmembers'] = 'Минимальное количество участников в группе';
$string['minmembers_help'] = 'Минимальное количество участников в группе. Добавляет уведомление для групп, в которых количество участников ниже этого ограничения. По умолчанию – 0 (отключено).';
$string['minmembers_icon'] = 'В группе меньше участников, чем необходимо';
$string['minmembers_notification'] = 'В группе меньше участников, чем необходимо. Минимальное количество {$a}.';
$string['modulename'] = 'Самостоятельный выбор групп';
$string['modulenameplural'] = 'Самостоятельные выборы групп';
$string['nogroups'] = 'Нет доступных для выбора групп.';
$string['notavailableanymore'] = 'Выбор групп более недоступен (начиная с {$a}).';
$string['notavailableyet'] = 'Выбор групп будет доступен с {$a}.';
$string['notifyexpiredselection'] = 'Показывать сообщение, если наступило время окончания выбора групп.';
$string['notifyexpiredselection_help'] = 'Если включено, при наступлении времени окончания выбора групп будет показано сообщение.';
$string['ok'] = 'OK';
$string['password'] = 'Необходим пароль';
$string['pluginadministration'] = 'Управление модулем';
$string['pluginname'] = 'Самостоятельный выбор групп';
$string['saving'] = 'Сохранение...';
$string['select'] = 'Присоединиться к {$a}';
$string['selectconfirm'] = 'Вы действительно хотите присоединиться к группе <em>{$a}</em>?';
$string['showassignedteacher'] = 'Показывать назначенных наставников';
$string['supervisionrole'] = 'Роль наставника';
$string['targetgrouping'] = 'Выбрать группы из потока';
$string['timeavailable'] = 'Доступно с';
$string['timedue'] = 'Доступно до';
$string['unselect'] = 'Выйти из группы {$a}';
$string['unselectconfirm'] = 'Вы действительно ходите выйти из группы <em>{$a}</em>?';
